
/*NO BORRAR*/
.b_instruccionb{
	width: 460px;
	height: auto;
	position: absolute;
	top: 140px;
	left: 20px;
	background: #FFFFFF;
	border-radius: 10px;
	font-size: 2em;
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
	padding: 15px;
	color:#006633;
	animation:bsombra 1.5s ease-out infinite;
	-webkit-animation:bsombra 1.5s ease-out infinite;
	-moz-animation:bsombra 1.5s ease-out infinite;
}
@keyframes bsombra{
	0%{ box-shadow: 0 0 10px rgba(0,0,0,0.5);}
	30%{ box-shadow: 0 0 10px rgba(0,0,0,0);}
	30%{ box-shadow: 0 0 10px rgba(0,0,0,0);}
	100%{ box-shadow: 0 0 10px rgba(0,0,0,0.5);;}
}
@-webkit-keyframes bsombra{
	0%{ box-shadow: 0 0 10px rgba(0,0,0,0.5);}
	30%{ box-shadow: 0 0 10px rgba(0,0,0,0);}
	30%{ box-shadow: 0 0 10px rgba(0,0,0,0);}
	100%{ box-shadow: 0 0 10px rgba(0,0,0,0.5);;}
}
@-moz-keyframes bsombra{
	0%{ box-shadow: 0 0 10px rgba(0,0,0,0.5);}
	30%{ box-shadow: 0 0 10px rgba(0,0,0,0);}
	30%{ box-shadow: 0 0 10px rgba(0,0,0,0);}
	100%{ box-shadow: 0 0 10px rgba(0,0,0,0.5);;}
}
/*FIN DE NO BORRAR*/
/*INFO*/
#b_andos_info_uno{
	width: 325px;
	height: 108px;
	position: absolute;
	top:400px;
	left:2000px;
	z-index: 100;
	background: url(../img/b_andos_info_01.png);
}
.bAndosInfoUno{
	animation:bandos_avansad 1s ease-out;
	animation-delay: 1s;
	animation-fill-mode: forwards;
	-webkit-animation:bandos_avansad 1s ease-out;
	-webkit-animation-delay: 1s;
	-webkit-animation-fill-mode: forwards;
	-moz-animation:bandos_avansad 1s ease-out;
	-moz-animation-delay: 1s;
	-moz-animation-fill-mode: forwards;
}

@keyframes bandos_avansad{
	0%{ left: 2000px;}
	100%{ left: 400px;}
}
@-webkit-keyframes bandos_avansad{
	0%{ left: 2000px;}
	100%{ left: 400px;}
}
@-moz-keyframes bandos_avansad{
	0%{ left: 2000px;}
	100%{ left: 400px;}
}

#b_andos_info_dos{
	width: 383px;
	height: 84px;
	position: absolute;
	top:400px;
	left:780px;
	background: url(../img/b_andos_info_02.png);
	opacity: 0;
	z-index: 100;
}
.bAndosInfoDos{
	animation:bandos_avansae 3s ease-out;
	animation-fill-mode: forwards;
	animation-delay: 1s;
	-webkit-animation:bandos_avansae 3s ease-out;
	-webkit-animation-fill-mode: forwards;
	-webkit-animation-delay: 1s;
	-moz-animation:bandos_avansae 3s ease-out;
	-moz-animation-fill-mode: forwards;
	-moz-animation-delay: 1s;
}
@keyframes bandos_avansae{
	0%{ opacity: 0;}
	100%{ opacity: 100;}
}
@-webkit-keyframes bandos_avansae{
	0%{ opacity: 0;}
	100%{ opacity: 100;}
}
@-moz-keyframes bandos_avansae{
	0%{ opacity: 0;}
	100%{ opacity: 100;}
}
/*FIN INFO*/
#b_andos_agua{
	width: 309px;
	height: 330px;
	text-align: center;
	background: url(../img/b_agua_andos_04.png),
				url(../img/agua_andos_01.png); 
	position: absolute;
	top: 210px;
	left: 800px;
	visibility: visible;
}
.bAndosAgua{
	animation:bandos_avansaa 0.5s ease-out;
	animation-delay: 1s;
	animation-fill-mode: forwards;
	-webkit-animation:bandos_avansaa 0.5s ease-out;
	-webkit-animation-delay: 1s;
	-webkit-animation-fill-mode: forwards;
	-moz-animation:bandos_avansaa 0.5s ease-out;
	-moz-animation-delay: 1s;
	-moz-animation-fill-mode: forwards;
}
@keyframes bandos_avansaa{
	0%{ left: 800px;}
	100%{ left: 550px;}
}
@-webkit-keyframes bandos_avansaa{
	0%{ left: 800px;}
	100%{ left: 550px;}
}
@-moz-keyframes bandos_avansaa{
	0%{ left: 800px;}
	100%{ left: 550px;}
}

#b_andos_arena{
	width: 309px;
	height: 330px;
	top: 210px;
	left: 550px;
	position: absolute;
	background: url(../img/b_agua_andos_03.png);
	visibility: hidden;
	opacity: 0%;
}
.bAndosArena{
	animation:bandos_aparecec 3s ease-out;
	animation-fill-mode: forwards;
	-webkit-animation:bandos_aparecec 3s ease-out;
	-webkit-animation-fill-mode: forwards;
	-moz-animation:bandos_aparecec 3s ease-out;
	-moz-animation-fill-mode: forwards;
}
@keyframes bandos_aparecec{
	0%{opacity: 0;}
	100%{opacity: 100%;}
}
@-webkit-keyframes bandos_aparecec{
	0%{opacity: 0;}
	100%{opacity: 100%;}
}
@-moz-keyframes bandos_aparecec{
	0%{opacity: 0;}
	100%{opacity: 100%;}
}
/*ESPATULA APARECE*/
#b_andos_esp{
	width: 380px;
	height: 50px;
	top: 290px;
	left: 550px;
	position: absolute;
	background: url(../img/esp_andos_06.png)no-repeat;
	cursor: pointer;
	opacity:0;
	transform:rotate(80deg);
}
.bAndosEsp{
	animation:bandos_aparece 0.5s ease-out;
	animation-delay: 1.5s;
	animation-fill-mode: forwards;
	-webkit-transform:rotate(80deg);
	-webkit-animation:bandos_aparece 0.5s ease-out;
	-webkit-animation-delay: 1.5s;
	-webkit-animation-fill-mode: forwards;
	-moz-transform:rotate(80deg);
	-moz-animation:bandos_aparece 0.5s ease-out;
	-moz-animation-delay: 1.5s;
	-moz-animation-fill-mode: forwards;
}
@keyframes bandos_aparece{
	0%{ opacity: 0;}
	100%{ opacity: 100;}
}
@-webkit-keyframes bandos_aparece{
	0%{ opacity: 0;}
	100%{ opacity: 100;}
}
@-moz-keyframes bandos_aparece{
	0%{ opacity: 0;}
	100%{ opacity: 100;}
}
/*ESPATULA MOVIMIENTO*/
#b_andos_esp_dos{
	width: 380px;
	height: 50px;
	top: 290px;
	left: 550px;
	position: absolute;
	background: url(../img/esp_andos_05.png)no-repeat;
	visibility: hidden;
	transform:rotate(80deg);
}
.bAndosEspDos{
	animation:bandos_apareceb 0.5s ease-out;
	animation-iteration-count: 6;
	animation-fill-mode: forwards;
	-webkit-transform:rotate(80deg);
	-webkit-animation:bandos_apareceb 0.5s ease-out;
	-webkit-animation-iteration-count: 6;
	-webkit-animation-fill-mode: forwards;
	-moz-transform:rotate(80deg);
	-moz-animation:bandos_apareceb 0.5s ease-out;
	-moz-animation-iteration-count: 6;
	-moz-animation-fill-mode: forwards;
}
@keyframes bandos_apareceb{
	0%{left: 550px;}
	50%{left: 500px;}
	100%{left: 550px;}
}
@-webkit-keyframes bandos_apareceb{
	0%{left: 550px;}
	50%{left: 500px;}
	100%{left: 550px;}
}
@-moz-keyframes bandos_apareceb{
	0%{left: 550px;}
	50%{left: 500px;}
	100%{left: 550px;}
}
#b_andos_esp:hover{
	transform:scale(1.1) rotate(80deg);
	-webkit-transform:scale(1.1) rotate(80deg);
	-moz-transform:scale(1.1) rotate(80deg);
}
#b_andos_agua_dos{
	width: 309px;
	height: 330px;
	top: 210px;
	left: 800px;
	position: absolute;
	background: url(../img/agua_andos_02.png);
}
.bAndosAguaDos{
	animation:bandos_avansab 0.5s ease-out;
	animation-delay: 1s;
	animation-fill-mode: forwards;
	-webkit-animation:bandos_avansab 0.5s ease-out;
	-webkit-animation-delay: 1s;
	-webkit-animation-fill-mode: forwards;
	-moz-animation:bandos_avansab 0.5s ease-out;
	-moz-animation-delay: 1s;
	-moz-animation-fill-mode: forwards;
}
@keyframes bandos_avansab{
	0%{ left: 800px;}
	100%{ left: 550px;}
}
@-webkit-keyframes bandos_avansab{
	0%{ left: 800px;}
	100%{ left: 550px;}
}
@-moz-keyframes bandos_avansab{
	0%{ left: 800px;}
	100%{ left: 550px;}
}